#loginform {
    display: block;
    width: 200px;
    margin: auto;
    min-height:400px;
}
.logins {
    padding: 50px 0;
}
.style10{
    min-height: 600px;
}

.err{
    text-align: center;
    color: red;
    padding: 0 0 20px 0;
}

.users_info{
    cursor: help;
    text-decoration: underline;
}

#listcruise{
    padding: 0 10px;
}

.cabinets-page__head{ position: relative; 
	display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-align-content: stretch;
    -ms-flex-line-pack: stretch;
    align-content: stretch;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}
.cabinets-page__head .spec-link{ }

.spec-link{ display: inline-block; background: #292929; border-radius: 3px; position: relative; padding: 10px 55px 10px 15px; color: #fff; text-decoration: none; font: 12px/20px 'Open Sans'; }
.spec-link span{ text-decoration: underline; }
.spec-link:after{ content: ""; display: block; width: 26px; height: 51px; background: url('../img/spec-label.png'); position: absolute; top: -3px; right: 15px; }
.spec-link:hover{ color: #fff; }

.spec-wrap{ position: relative; }
.spec-popup{ display: none; position: absolute; top: 100%; left: 0; width: 100%; min-width: 940px; z-index: 500; background: #fff; border: 1px #fcb323 solid; box-shadow: 0 3px 7px rgba(0,0,0,0.35); padding: 20px 60px 60px; border-radius: 3px; }
.spec-wrap:hover .spec-popup{display: block; }
.spec-popup__img{ text-align: center; margin-bottom: 30px; }
.spec-popup__title{ color: #292929; font: 600 16px 'Open Sans'; text-transform: uppercase; margin-bottom: 30px; }
.spec-popup .item-page{ font: 14px 'Open Sans'; }
.spec-popup .item-page p{ margin-bottom: 20px; }
.spec-popup .item-page p:last-child{ margin-bottom: 0px; }

.color-blue{ color: #005491; }

@media (max-width: 1024px) {
	.spec-popup{ min-width: 700px; }
}
@media (max-width: 750px) {
	.spec-popup{ min-width: 320px; padding: 20px 15px 40px; }
}

.table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td {
    position: relative;
    padding: 4px 2px;
    font-size: 12px;
    line-height: 12px;
    vertical-align: middle;
}
.table > thead > tr > th, .table > tbody > tr > th{
    padding: 6px 2px;
    text-align: center;
    background: #00558e;
    color: #fff;
    font-size: 11px;
    font-weight: normal;
}

table > tbody > tr > td > a.btn {
    font-size: 12px;
    font-weight: normal;
}

#listcruise .table > tbody > tr > td, .table > tfoot > tr > td {
    width: 7%;
    text-align: center;
}

#listbooking .table > tbody > tr > td, .table > tfoot > tr > td {
    width: 8%;
    text-align: center;
}

.info_users_blocks{
    width: auto;
    background: #fff;
    border-radius: 2px;
    position: absolute;
    min-width: 260px;
    padding: 20px 15px;
    line-height: 25px;
    z-index: 100000000;
    right: -176px;
    margin: 8px 0 0 0;
    -webkit-box-shadow: 2px 2px 4px 0px rgba(19,28,72,1);
    -moz-box-shadow: 2px 2px 4px 0px rgba(19,28,72,1);
    box-shadow: 2px 2px 4px 0px rgba(19,28,72,1);

}

.arhived{
    padding: 0 0px 10px 0;
    font-size: 12px;
}
.arhived span{
    color: red;
    margin: 0 10px 0 0;
}

.info_users_blocks::after {
    content: '';
    position: absolute;
    left: 20%;
    top: -6px;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    border-bottom: 6px solid #fff;
}

.info_users_blocks .close{
    right: 0;
    margin: -18px 0px;
    color: #131c48;
}

.close_profile{
    right: 2px !important;
}

.info_users_blocks .table > thead > tr > th, .table > tbody > tr > th{
    background: #fff;
    color: #333;
}

.agent_modules{
    width: auto;
    background: #fff;
    border-radius: 2px;
    position: absolute;
    min-width: 500px;
    padding: 20px 15px;
    line-height: 25px;
    z-index: 100000000;
    right: 15px;
    margin: 8px 0 0 0;
    -webkit-box-shadow: 2px 2px 4px 0px rgba(19,28,72,1);
    -moz-box-shadow: 2px 2px 4px 0px rgba(19,28,72,1);
    box-shadow: 2px 2px 4px 0px rgba(19,28,72,1);
    text-align: left;

}

#block_setings_module{
    width: 100%;
    background: #fff;
    border-radius: 2px;
    position: absolute;
    line-height: 25px;
    z-index: 1000000001;
    -webkit-box-shadow: 2px 2px 4px 0px rgba(19,28,72,1);
    -moz-box-shadow: 2px 2px 4px 0px rgba(19,28,72,1);
    box-shadow: 2px 2px 4px 0px rgba(19,28,72,1);
    text-align: left;
    margin: 0;
    right: 0px;
}

#block_setings_module h1{
    margin: 15px 0 0 15px;
}

#block_setings_module .close{
    margin: 0;
}

#block_setings_module form{
    display: block;
    margin: 20px 15px;
}

#block_setings_module .btn-success{
    margin: 5px;

}

.agent_modules::after {
    content: '';
    position: absolute;
    left: 43%;
    top: -6px;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    border-bottom: 6px solid #fff;
}

.agent_modules .close{
    right: 0;
    margin: -18px 0px;
    color: #131c48;
}
.agent_modules p{
    padding: 0;
    margin: 0;
}

.settings_module, .settings_module_hotel{
    position: absolute;
    right: 0px;
    cursor: pointer;
    cursor: hand;
    background: #2d6ca2;
    width: 28px;
    height: 28px;
    line-height: 30px;
    text-align: center;
    font-size: 18px;
    color: #fff;
    border-radius: 3px;
    margin: -29px 0 0 0px;

}

.create_pdf{
    cursor: pointer;
    cursor: hand;
}


.pace {
    -webkit-pointer-events: none;
    pointer-events: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
    z-index: 2000;
    height: 110px;
    width: 110px;
    margin: auto;
    background: #284e8b;
    border-radius: 50%;
    position: absolute;
    margin: -84px 0 0 -60px;
    left: 50%;
}

.pace.pace-inactive .pace-activity {
    display: none;
}

.pace .pace-activity {
    position: fixed;
    z-index: 2000;
    display: block;
    position: absolute;
    left: 10px;
    top: 10px;
    height: 90px;
    width: 90px;
    display: block;
    border-width: 30px;
    border-style: double;
    border-color: #fff transparent transparent;
    border-radius: 50%;

    -webkit-animation: spin 1s linear infinite;
    -moz-animation: spin 1s linear infinite;
    -o-animation: spin 1s linear infinite;
    animation: spin 1s linear infinite;
}


.pace .pace-activity:before {
    content: ' ';
    position: absolute;
    top: 10px;
    left: 10px;
    height: 50px;
    width: 50px;
    display: none;
    border-width: 10px;
    border-style: solid;
    border-color: #fff transparent transparent;
    border-radius: 50%;
}



@-webkit-keyframes spin {
    100% { -webkit-transform: rotate(359deg); }
}

@-moz-keyframes spin {
    100% { -moz-transform: rotate(359deg); }
}

@-o-keyframes spin {
    100% { -moz-transform: rotate(359deg); }
}

@keyframes spin {
    100% {  transform: rotate(359deg); }
}

.pagination > li > a:focus, .pagination > li > a:hover, .pagination > li > span:focus, .pagination > li > span:hover {
    cursor: pointer;
    cursor: hand;
}


.pdf_loaders_hover{
    position: fixed;
    z-index: 10000;
    background: rgba(255,255, 255, .5);
    width: 100%;
    height: 100%;
    top:0px
}

.pdf_loaders{
    position: absolute;
    z-index: 10001;
    top:50%;
    left:50%;
    margin: -200px 0 0 -180px;
    width: 360px;
    background: #284e8b;
    color: #fff;
    font-size: 14px;
    text-align: center;
    border-radius: 8px;
}

.pdf_loaders p{
    display: block;
    line-height: 22px;
    text-align: center;
    padding: 60px 10px 20px 10px;

}



.pdf_loaders .pace{
    margin: -60px 0 0 -55px;
}



.tooltips i{
    display: none;
    position: absolute;
    margin: -52px 50% 0 0;
    left: -50%;
    min-width: 190px;
    min-height: 40px;
    line-height: 15px;
    text-align: center;
    color: #fff;
    background: #2d6ca2;
    border-radius: 6px;
    font-size: 13px;
    z-index: 10;
    font-style: normal;
    font-weight: bolder;
    padding: 5px 15px 0 15px;
    width: auto;

}
.tooltips:hover i{
    display: block;
}

.tooltips i::after {
    content: '';
    position: absolute;
    left: 46%;
    bottom: -6px;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    border-top: 6px solid #2d6ca2;
}



.settings_module:hover{
    color: #fff;
}

.agent_modules .link_code{
    position: absolute;
    right: 30px;
    margin: 0;
}

.agent_modules #code{
    width: 100%;
    height: 105px;
    padding: 10px;
    text-align: left;
    resize: none;
}

.top_info{
    text-align: right;
    margin: 0 0 20px 0;
    font-size: 16px;
}

.top_info a{
    margin: 0 0 0 15px;
}


.cancelbooking_span {
    cursor: pointer;
    cursor: hand;
    text-decoration: underline;
    display: block;
}
.cancelbooking_block{
    position: absolute;
    min-width: 80px;
    width: auto;
    border: 1px solid #ccc;
    margin: 10px 0 0 0;
    background: #fff;
    z-index: 3;
    display: none;
    padding: 25px 10px 15px 10px;
    margin: -1px 0 0 80px;

}

.cancelbooking_close{
    font-size: 19px;
    position: absolute;
    right: -17px;
    top: -14px;
    background: #fff;
    border: 1px solid #ccc;
    padding: 0 7px;
    cursor: pointer;
    cursor: hand;

}

.cancelbooking{
    min-width: 20px !important;
    color: #fff !important;
    width: auto !important;
    font-size: 12px !important;
    padding: 3px 6px !important;

}

#listbooking {
    min-height: 400px;
    padding: 0 0 20px 0;
}

#listbooking .table td{
    font-size: 12px;
    padding: 4px;
    vertical-align: middle;
}

.userup{
    color: #336633;
    line-height: 11px;
    cursor: help;
}

.radio-inline{
    padding-left: 15px !important;
}

.radio::before {
    margin: 2px 0 0 0;
    display: none;
}

.checkbox-inline, .radio-inline {
    margin-left: -10px;
}

#filter{
    width: 300px;
    margin: 0 0 0 10px;
}

.infocruisebook{
    min-width: 100px;
}

.clear_calendar {
    margin: 0 0 0 10px;
    font-size: 18px;
    color: red;
}

.clear_calendarb{
    margin: 0 0 0 10px;
    font-size: 18px;
    color: red;
}

.infobbook{
    padding: 5px;
    text-align: left;
    margin: 0 0 5px 0;
}
.infobbook p{
    line-height: 15px;
    margin: 0 0 5px 0;
    text-align: left;
}

.info_users_block{
    position: absolute;
    min-width: 410px;
    width: auto;
    border: 1px solid #ccc;
    padding: 0px 25px 0 0;
    z-index: 10;
}

.info_users_block div {
    position: relative;
}

.info_users_block .table{
    margin: 0;
}

.info_users_block .table td{
    margin: 0;
    padding: 6px 4px !important;
}

.close{
    position: absolute;
    right: -25px;
    width: 20px !important;
    min-width: 20px !important;
    color: red;
    z-index: 2;
}
.close:hover{
    color: red;
}

.btn-primary{
    color: #fff !important;
    position: relative;
}

.predopgreen{
    font-weight: bolder;
    color: green;
}

.predopgrey{
    font-weight: bolder;
    color: grey;
}

.predopred{

    color: red;


}



#comments_block{
    position: absolute;
    background: #fff;
    width: 98%;
    z-index: 200;
    min-height: 250px;

    padding: 25px 20px 10px 20px;
    border: 1px solid #131c48;
    border-radius: 3px;
}

#comments_block .close {
    right: -3px;
    top: 0;
}

#comments{
    width: 100%;
    height: 60px;
    border: 1px solid #131c48;
    color: #131c48;
    padding: 10px;
    font-size: 12px;
    line-height: 14px;
    border-radius: 3px;

}

#send_comment{
    position: absolute;
    z-index: 2;
    background: #131c48;
    color: #fff;
    font-size: 15px;
    height: 60px;
    line-height: 60px;
    padding: 0 15px;
    min-width: 110px;
    text-align: center;
    right: 0px;
    cursor: pointer;
    cursor: hand;
    font-weight: bold;
    text-decoration: none;
}

#comment_list div{
    padding: 10px 20px;
    font-size: 14px;
    color: #131c48;
    border-bottom: 1px solid #CCCCCC;
}

#comment_list .date{
    display: block;
    text-align: right;
    font-size: 10px;
    color: #2c2c2c;
}

.answer0{
    background: #fff;
}

.answer1{
    background: #fefbf2;
    padding-left: 40px !important;
}

.infodeposit{
    position: absolute;
    left: 0;
    height: 16px;
    line-height: 32px;
    font-weight: normal;
}

.top_info a {
    float: right;
    height: 32px;
    line-height: 29px;
    width: 100px;
    padding: 0 10px;
    margin: -5px 0 0 15px;
    font-size: 14px;
    font-weight: bold;
}

.text-cancel{
    color: #ff730b;
    font-size: 12px;
    font-weight: normal;
}

.text-danger {
    color: red;
}

.cancelbooking {
    min-width: 20px !important;
    color: #fff !important;
    width: auto !important;
    font-size: 12px !important;
    padding: 3px 6px !important;
    margin: 0 0 0 10px !important;

}

.cancel_info_block{
    position: absolute;
    min-width: 290px;
    width: auto;
    border: 1px solid #ccc;
    z-index: 3;
    padding: 15px;
    color: #333;
    font-size: 12px;
    background: #fff;
}

.cancel_info_block .close{
    position: absolute;
    right: 2px;
    width: 20px !important;
    min-width: 20px !important;
    top: 2px;
}

.tab-container{
    padding: 0 10px;
    border-bottom: 2px solid #123E73;
    border-radius:0px;
}

.tab-pane{

    border-radius: 0 0 3px 3px;
    -webkit-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.6);
    -moz-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.6);
    box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.6);
}

#profile_block{
    border-radius: 0 0 3px 3px;
    -webkit-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.6);
    -moz-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.6);
    box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.6);
    position: absolute;
    background: #fff;
    z-index: 10;
    padding: 0px 0 10px 0;
    top: -10px;
    left: 0;
    width: 100%;
}

#profile_block h1{
    padding: 10px 0 10px 15px;
}

#dater, #daterb{
    width: 150px;
    text-align: center;
    margin: 0 0 0 20px;
}

.notes{
    margin: 10px 0;
    padding: 20px;
    text-align: center;
    font-size: 18px;
}

#filtercruises{
    margin: 0 20px 0 0 ;
    min-width: 205px;
}


.schet{
    font-weight: normal !important;
    color: #fff !important;
    width: 100px !important;
}

.schetblock{
    display: none;
    position: absolute;
    background: #fff;
    padding:0;
    border-radius: 3px;
    border: 1px solid #2d6ca2;
    right: 8px;
    z-index: 3;
}

.schetblock a{

    display: block;
    font-size: 14px;
    font-weight: normal !important;
    color:#2d6ca2 !important;
    padding:5px 10px;
    background: #fafafa;
    margin: 0 0 1px 0;
    white-space: nowrap !important;

}

.schetblock a:hover{
    background: #2d6ca2 !important;
    color: #fff !important;
}

.tab-content{
    margin: 20px 0 40px 0;
    min-height: 500px;
}

.table-set-agent tr td, .table-set-agent tr th{
    padding: 2px 0px !important;
}


#filter_cruises .form-group {
    width: auto;
}

.table-bonus tr td{
     font-size: 14px;
     text-align: center;
    line-height: 20px;
}
.table-bonus tr td p{
    font-size: 14px;
    text-align: left;
    line-height: 20px;
    display: block;
}

.table-bonus > tbody > tr > th{
    font-size: 14px;
    font-weight: bold;
    text-align: center;
    padding: 10px 0;
    background: #f9f9f9;
    border-bottom: 1px solid #ddd;

}

.centersb{
    text-align: center;
    line-height: 24px;
}


.addcurs{
    position: absolute;
    z-index: 2;
    border: 1px solid #223340;
    border-radius: 8px;
    padding: 20px 10px 5px 10px;
    width: 356px;
    background: #fff;
    top:-4px;
    right: -2px;
}

.addcurs table tr:first-child td{
    border: 0px;
}

#date{
    width: 120px !important;
    text-align: center;
}

.updatecurs{
    width: 81px;
    text-align: center;
}

.hidecurs{
    cursor: pointer;
    cursor: hand;
    font-size: 20px;
    color: red;
    right: -8px;
    position: absolute;
    top: -27px;
    z-index: 5;
}
.pos_relative{
    position: relative;
}

#curs_items td{
    padding: 2px 5px;
}


.list_subsagents{
    margin: 15px;
    text-align: left;
    display: block;
    min-height: 300px;
    max-height: 600px;
    overflow: auto;
}

.list_subsagents li{
    margin: 0 0 15px 0;
    padding: 0 10px;
    display: inline-block;
    width: 33%;

}

.list_subsagents li a{
    cursor: pointer;
    cursor: hand;
    font-size: 15px;
    font-weight: bold;
    color: #123E73;
}


.procent_info{
    text-decoration: none;
    border-bottom: 1px dashed #00367c;
    position: relative;
}

.procent_info span{

    display: none;
    position: absolute;
    background: #fff;
    border: 1px solid #fcb323;
    border-radius: 3px;
    padding: 8px;
    text-align: left;
    z-index: 2;
    top: 20px;
    color: #292929;
    min-width: 180px;
	font-size: 12px;
    line-height: 15px;
    margin: 0 0 0 10px;
    max-width: 300px;

}

.procent_info:hover span{
    display: block;
}

.forgoth2{
    display: block;
    font-size: 14px;
    font-weight: bold;
    text-align: center;
    margin: 0 0 10px 0;
    padding: 0;
    color: #1e3556;
}

/*new implementation of the personal account*/
.subContainer{
    display: flex;
}
.bonuses, .referrals, .cruise-miles, .cashback{
    color: white;
    display: inline-block;
    width: 250px;
    height: 100px;
    border: 1px solid rgb(204, 204, 204);

}
.bonuses{
    background: #00558e;
}
.referrals{
    background-color: rgb(255, 153, 0);
}
.cruise-miles{
    background-color: rgb(159, 197, 232);
}
.cashback{
    background-color: rgb(182, 215, 168);
}
.bonuses__text, .referrals__text, .cruise-miles__text, .cashback__text{
    overflow: hidden;
    width: 165px;
    box-sizing: content-box;
    overflow-wrap: break-word;
    text-align: center;
    margin-top: 20px;
    margin-left: 35px;
}
.bonuses__text{
    color: rgb(255, 255, 255);
}
.referrals__text, .cruise-miles__text, .cashback__text{
    color: #333333;
}
.left-nav__link, .left-nav__link:hover{
    width: 200px;
    height: 28px;
    display: block;
    align-items: center;
    text-align: center;
    padding-top: 10px;
    position: relative;
    overflow-wrap: break-word;
    box-sizing: content-box;
    z-index: 3;
    color: rgb(255, 255, 255);
    border: 1px solid rgb(204, 204, 204);
    cursor: pointer;
    background-color: rgb(41, 41, 41);
    border-radius: 6px;
}
.left-nav__item .active{
    background-color: #00558e;
}

.left-nav__item .make-payment{
    background-color: rgb(106, 168, 79);
    margin-top: 60px;
}
.left-nav__item .exit{
    background-color: rgb(255, 0, 0);
}
.left-nav__list{
    padding-left: 0;
}
.left-nav__item{
    margin: 10px;
}
.important{
    background-color: rgb(244, 204, 204);
    width: 911px;
    height: 92px;
    border: 1px solid rgb(204, 204, 204);
    margin-bottom: 20px;
}
.important__button{
    width: 200px;
    height: 38px;
    align-items: center;
    text-align: center;
    overflow-wrap: break-word;
    box-sizing: content-box;
    color: rgb(255, 255, 255);
    border: 1px solid rgb(204, 204, 204);
    border-radius: 6px;
    cursor: pointer;
    background-color: rgb(56, 118, 29);
    padding: 10px;
    margin-left: 40%;
}
.important__button:hover, .important__button:visited, .important__button:focus{
    color:rgb(255, 255, 255);
    text-decoration: none;

}

.important__message{
    margin: 10px;
    padding: 10px;
}
.section{
    margin-top: 10px;
}
.glyphicon {
    position: relative;
    top: 1px;
    display: inline-block;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
}
.glyphicon-log-in:before {
    content: "\e161";
}

.detail-elem{
    display: flex;
    margin: 1em auto;
}
.detail-elem__half{
    flex: 1 1 50%;
    padding-top: 1rem;
}
.detail-elem__title{
    margin: 0;
}
.detail-elem__title.--inline{
    display: inline-block;
}
.check-booking{
    padding-left: 1em;
}
.detail-elem.--with-bottom-border{
    border-bottom: 2px solid rgb(204, 204, 204);
    padding-bottom: 1em;
}
.back-link, .back-link:hover{
    color: black;
}
.liner-image{
    width: auto;
    height: 70px;
}
.point-name{
    font-weight: 600;
}

.gender-select{
    width: 10rem;
    height: 2.5rem;
}
.change-tourist{
    color: blue;
    border: 0;
    background: none;
}
.user-info-elem{
    flex-wrap: wrap;
}
.break{
    flex-basis: 100%;
    width: 0;
}
.user-info-elem__detail{
    padding: 0.5rem;
}
.user-table tr td{
    padding: 0.5rem;
}
.user-table thead{
    font-size: 10px;
}
.detail-elem__full{
    width: 100%;
    padding-top: 1rem;
}
.detail-elem.--wrapper{
    flex-wrap: wrap;
}
.booking_status{
    padding-top: 3.5rem;
    padding-left: 1rem;
}
.detail-elem__header{
    width: 100%;
}

.detail-elem__title.--pay{
    display: inline-block;
}
.detail-elem__half.--thirty{
    flex: 1 1 30%;
}
.detail-elem__input{
    width: 100%;
    box-sizing: content-box;
    z-index: 3;
    color: rgb(68, 68, 68);
    border: 1px solid rgb(204, 204, 204);
    border-radius: 6px;
    cursor: pointer;
    background-color: #eeeeee;
    height: 37px;
    align-items: center;
    text-align: center;
    font-size: 16px;
}
.link-on-pay{
    background-color: rgb(106, 168, 79);
    border-radius: 6px;
    overflow-wrap: break-word;
    box-sizing: content-box;
    z-index: 3;
    color: rgb(255, 255, 255);
    border: 1px solid rgb(204, 204, 204);
    border-radius: 6px;
    cursor: pointer;
    display: inline-block;

    align-items: center;
    text-align: center;
    font-size: 16px;
    padding:1rem 1rem;
    margin-left: 1rem;
}
.link-on-pay:hover{
    color: white;
    text-decoration: none;
}
.detail-elem__eighty{
    flex: 1 1 80%;
}
.detail-elem__twenty{
    flex: 1 1 20%;
}
.comments-area{
    width: 100%;
    resize: none;
    height: 118px;
}
.detail-elem__twenty.--with-send-button{
    position: relative;
}
.link-on-pay.--send-button{
    position: absolute;
    bottom: 1.5rem;
    padding: 2rem;
}
.comments{
    width: 100%;
}
.comments-form{
    width: 100%;
    display: flex;
}
.cancel-cruise-conditions{
    color: rgb(68, 68, 68);
    font-weight: bold;
}

.title2-with-bottom{
    border-bottom: 1px dashed #00558e;
    border-bottom-width: 1px;
    border-bottom-style: dashed;
    border-bottom-color: rgb(0, 85, 142);
    font-size: 31px;
    color: #1e3556;
    padding-left: 23px;
    padding-bottom: 15px;
    margin-bottom: 20px;
    font-weight: 300;
    margin-top: 30px;
}
.label-normal{
    font-weight: normal;
}
.--passport-uploaded{
    background-image: url("../img/passport.png");
    background-size:contain;
    display: block;
    height: 40px;
    background-color: white;
    width: 40px;
    border: none;
    background-repeat:no-repeat;
    background-position: 0 0;
    position: relative;
}
.--passport-uploaded .upload__title{
    display: none;
}
.upload{
    position: relative;
}
.upload__close{
    position: absolute;
    top: -10px;
    left: 50px;
}
.documents-form{
    margin-bottom: 1rem;
}
.download-link{
    padding-bottom: 1rem;
    display: block;
}

.subscribe-block{
    display: flex;
    width: 100%;
    background-color: #fff;
    padding: 1rem;
}
.subscribe-blocks{
    display: flex;
    flex-direction: column;

}

.subscribe-block__image{
    flex: 1 1 30%;
}
.subscribe-block__info{
    flex: 1 1 50%;
    padding: 1rem;
}
.subscribe-block__price{
    flex: 1 1 20%;
    font-size: 20px;
    padding-top: 3rem;
}
.subscribe-block__price-sign{
    font-size: 35px;
}
.subscribe-block__info-date{
    display: inline-block;
}

.subscribe-block__img{
    height: 20rem;
}

.subscribe-block__share{
    padding: 1rem;
}
.viber-svg-icon{
    width: 25px;
}
.viber-svg-icon-wrapper{
    display: inline-block;
    padding-top: 1rem;
}
.share-icon-wrapper{
    display: inline-block;
}
.copy-share{
    display: inline-block;
}
.booking-title-pay{
    display: inline-block;
    padding-right: 1rem;
    font-size: 16px;
}
.payment-wrapper{
    display: flex;
    flex-direction: column;
    width: 50%;
}
.cruise-payments{
    border-bottom: 2px solid rgb(204, 204, 204);
}
.subscribe-block__share-icon:hover{
    cursor: pointer;
}
.col-xs-5ths{
    width: 20%;
    float: left;
    position: relative;
    min-height: 1px;
    padding-right: 10px;
    padding-left: 10px;
}
.col-xs-4ths{
    width: 10%;
    float: left;
    position: relative;
    min-height: 1px;
    padding-right: 10px;
    padding-left: 10px;
}
.bact {
    margin: 15px 0;
}
.delete-referral{
    color: red;
    cursor: pointer;
}

.col-xs-10ths,
.col-sm-10ths,
.col-md-10ths,
.col-lg-10ths {
    width: 30%;
    float: left;
    position: relative;
    min-height: 1px;
    padding-right: 10px;
    padding-left: 10px;
}

.select-gender{
    height: 34px;

}
.phone-label{
    display: block;
    font-weight: 500;
    padding: 1rem;
}
.change-phone{
    padding: 1rem 0;
}
.phone-number-wrapper{
    display: flex;
}
.profile-form, .profile-form-pass{
    padding: 1rem;
}
.profile-form-pass{
    border-top:1px solid grey;
    position: relative;
}
.pass{
    position: relative;
}
.view-pass{
    position: absolute;
    top: 50%;
    right: 10%;
    cursor: pointer;
}
.save-button{
    margin: 1rem;
}
.profile-form-pass__header{
    text-align: center;
}

.my-cruises-wrapper{
    width: 911px;
}
.img-payment-method{

    width: 125px;
}
.payment-methods{
    display: flex;
    flex-direction: row;
    padding-bottom: 1rem;
}
.payment-method:not(:last-child){
    border-right: 2px solid rgb(204, 204, 204);
}

.page-title-container .breadcrumbs li a{
    color: #1e3556;
    text-decoration: none;
    border-bottom: 1px dotted transparent;
    position: relative;
}

.page-title-container .breadcrumbs li a::before{
    content: '>';
    position: absolute;
    right: -15px;
}


.page-title-container .breadcrumbs li a:hover{
    border-bottom: 1px dotted #1e3556;
}

.page-title-container .breadcrumbs li {
    color: #00558e;
    display: inline-block;
    margin: 0 10px;
    font-size: 12px;
}

.page-title-container .breadcrumbs li a {
    font-size: 12px;
}
.page-title-container .breadcrumbs{
    padding: 10px 0 10px 5px;
}